## kfreebsd-10 10.3~svn300087+ds1

=== share/man/man4/Makefile ===
#	@(#)Makefile	8.1 (Berkeley) 6/18/93
# $FreeBSD$

.include <bsd.own.mk>

MAN=	aac.4 \
	aacraid.4 \
	acpi.4 \
	${_acpi_asus.4} \
	${_acpi_asus_wmi.4} \
	${_acpi_dock.4} \
	${_acpi_fujitsu.4} \
	${_acpi_hp.4} \
	${_acpi_ibm.4} \
	${_acpi_panasonic.4} \
	${_acpi_rapidstart.4} \
	${_acpi_sony.4} \
	acpi_thermal.4 \
	${_acpi_toshiba.4} \
	acpi_video.4 \
	${_acpi_wmi.4} \
	ada.4 \
	adv.4 \
	adw.4 \
	ae.4 \
	${_aesni.4} \
	age.4 \
	agp.4 \
	aha.4 \
	ahb.4 \
	ahc.4 \
	ahci.4 \
	ahd.4 \
	${_aibs.4} \
	aio.4 \
	alc.4 \
	ale.4 \
	alpm.4 \
	altera_atse.4 \
	altera_avgen.4 \
	altera_jtag_uart.4 \
	altera_sdcard.4 \
	altq.4 \
	amdpm.4 \
	${_amdsbwd.4} \
	${_amdsmb.4} \
	${_amdtemp.4} \
	${_bxe.4} \
	amr.4 \
	an.4 \
	${_aout.4} \
	${_apic.4} \
	arcmsr.4 \
	${_asmc.4} \
	asr.4 \
	ata.4 \
	ath.4 \
	ath_ahb.4 \
	ath_hal.4 \
	ath_pci.4 \
	atkbd.4 \
	atkbdc.4 \
	atp.4 \
	${_atf_test_case.4} \
	${_atrtc.4} \
	${_attimer.4} \
	audit.4 \
	auditpipe.4 \
	aue.4 \
	axe.4 \
	axge.4 \
	bce.4 \
	bfe.4 \
	bge.4 \
	${_bhyve.4} \
	bktr.4 \
	blackhole.4 \
	bpf.4 \
	bridge.4 \
	bt.4 \
	bwi.4 \
	bwn.4 \
	capsicum.4 \
	cardbus.4 \
	carp.4 \
	cas.4 \
	cc_cdg.4 \
	cc_chd.4 \
	cc_cubic.4 \
	cc_hd.4 \
	cc_htcp.4 \
	cc_newreno.4 \
	cc_vegas.4 \
	${_ccd.4} \
	cd.4 \
	cdce.4 \
	cfi.4 \
	ch.4 \
	ciss.4 \
	cm.4 \
	cmx.4 \
	${_coretemp.4} \
	${_cpuctl.4} \
	cpufreq.4 \
	crypto.4 \
	ctl.4 \
	cue.4 \
	cxgb.4 \
	cxgbe.4 \
	cy.4 \
	da.4 \
	dc.4 \
	dcons.4 \
	dcons_crom.4 \
	ddb.4 \
	de.4 \
	devctl.4 \
	digi.4 \
	disc.4 \
	divert.4 \
	${_dpms.4} \
	dpt.4 \
	dummynet.4 \
	ed.4 \
	edsc.4 \
	ef.4 \
	ehci.4 \
	em.4 \
	en.4 \
	enc.4 \
	epair.4 \
	esp.4 \
	est.4 \
	et.4 \
	etherswitch.4 \
	eventtimers.4 \
	exca.4 \
	faith.4 \
	fatm.4 \
	fd.4 \
	fdc.4 \
	fdt.4 \
	fdtbus.4 \
	ffclock.4 \
	filemon.4 \
	firewire.4 \
	fpa.4 \
	fwe.4 \
	fwip.4 \
	fwohci.4 \
	fxp.4 \
	gbde.4 \
	gdb.4 \
	gem.4 \
	geom.4 \
	geom_fox.4 \
	geom_linux_lvm.4 \
	geom_map.4 \
	geom_uncompress.4 \
	geom_uzip.4 \
	gif.4 \
	gpib.4 \
	gpio.4 \
	gpioiic.4 \
	gpioled.4 \
	gre.4 \
	h_ertt.4 \
	hatm.4 \
	hifn.4 \
	hme.4 \
	hpet.4 \
	${_hpt27xx.4} \
	${_hptiop.4} \
	${_hptmv.4} \
	${_hptnr.4} \
	${_hptrr.4} \
	hv_ata_pci_disengage.4 \
	hv_kvp.4 \
	hv_netvsc.4 \
	hv_storvsc.4 \
	hv_utils.4 \
	hv_vmbus.4 \
	hwpmc.4 \
	ichsmb.4 \
	${_ichwd.4} \
	icmp.4 \
	icmp6.4 \
	ida.4 \
	ifmib.4 \
	igb.4 \
	igmp.4 \
	iic.4 \
	iicbb.4 \
	iicbus.4 \
	iicsmb.4 \
	iir.4 \
	inet.4 \
	inet6.4 \
	intpm.4 \
	intro.4 \
	${_io.4} \
	ip.4 \
	ip6.4 \
	ipfirewall.4 \
	ipheth.4 \
	${_ipmi.4} \
	ips.4 \
	ipsec.4 \
	ipw.4 \
	ipwfw.4 \
	isci.4 \
	ismt.4 \
	isp.4 \
	ispfw.4 \
	iwi.4 \
	iwifw.4 \
	iwn.4 \
	iwnfw.4 \
	ixgb.4 \
	ixgbe.4 \
	ixl.4 \
	ixlv.4 \
	jme.4 \
	joy.4 \
	kbdmux.4 \
	keyboard.4 \
	kld.4 \
	ksyms.4 \
	ktr.4 \
	kue.4 \
	lagg.4 \
	le.4 \
	led.4 \
	lge.4 \
	${_lindev.4} \
	${_linux.4} \
	lmc.4 \
	lo.4 \
	lp.4 \
	lpbb.4 \
	lpt.4 \
	mac.4 \
	mac_biba.4 \
	mac_bsdextended.4 \
	mac_ifoff.4 \
	mac_lomac.4 \
	mac_mls.4 \
	mac_none.4 \
	mac_partition.4 \
	mac_portacl.4 \
	mac_seeotheruids.4 \
	mac_stub.4 \
	mac_test.4 \
	malo.4 \
	mcd.4 \
	md.4 \
	me.4 \
	mem.4 \
	meteor.4 \
	mfi.4 \
	miibus.4 \
	mk48txx.4 \
	mld.4 \
	mlx.4 \
	mlx5en.4 \
	mly.4 \
	mmc.4 \
	mmcsd.4 \
	mn.4 \
	mod_cc.4 \
	mos.4 \
	mouse.4 \
	mpr.4 \
	mps.4 \
	mpt.4 \
	mrsas.4 \
	msk.4 \
	mtio.4 \
	multicast.4 \
	mvs.4 \
	mwl.4 \
	mwlfw.4 \
	mxge.4 \
	my.4 \
	nand.4 \
	nandsim.4 \
	natm.4 \
	natmip.4 \
	ncr.4 \
	ncv.4 \
	${_ndis.4} \
	net80211.4 \
	netfpga10g_nf10bmac.4 \
	netgraph.4 \
	netintro.4 \
	netmap.4 \
	${_nfe.4} \
	${_nfsmb.4} \
	ng_async.4 \
	ng_atm.4 \
	ngatmbase.4 \
	ng_atmllc.4 \
	ng_bpf.4 \
	ng_bridge.4 \
	ng_bt3c.4 \
	ng_btsocket.4 \
	ng_car.4 \
	ng_ccatm.4 \
	ng_cisco.4 \
	ng_deflate.4 \
	ng_device.4 \
	nge.4 \
	ng_echo.4 \
	ng_eiface.4 \
	ng_etf.4 \
	ng_ether.4 \
	ng_ether_echo.4 \
	ng_fec.4 \
	ng_frame_relay.4 \
	ng_gif.4 \
	ng_gif_demux.4 \
	ng_h4.4 \
	ng_hci.4 \
	ng_hole.4 \
	ng_hub.4 \
	ng_iface.4 \
	ng_ipfw.4 \
	ng_ip_input.4 \
	ng_ksocket.4 \
	ng_l2cap.4 \
	ng_l2tp.4 \
	ng_lmi.4 \
	ng_mppc.4 \
	ng_nat.4 \
	ng_netflow.4 \
	ng_one2many.4 \
	ng_patch.4 \
	ng_ppp.4 \
	ng_pppoe.4 \
	ng_pptpgre.4 \
	ng_pred1.4 \
	ng_rfc1490.4 \
	ng_socket.4 \
	ng_source.4 \
	ng_split.4 \
	ng_sppp.4 \
	ng_sscfu.4 \
	ng_sscop.4 \
	ng_tag.4 \
	ng_tcpmss.4 \
	ng_tee.4 \
	ng_tty.4 \
	ng_ubt.4 \
	ng_UI.4 \
	ng_uni.4 \
	ng_vjc.4 \
	ng_vlan.4 \
	nmdm.4 \
	nsp.4 \
	${_ntb.4} \
	null.4 \
	${_nvd.4} \
	${_nve.4} \
	${_nvme.4} \
	${_nvram.4} \
	${_nvram2env.4} \
	${_nxge.4} \
	oce.4 \
	ohci.4 \
	orm.4 \
	${_padlock.4} \
	pass.4 \
	patm.4 \
	pccard.4 \
	pccbb.4 \
	pcf.4 \
	pci.4 \
	pcib.4 \
	pcic.4 \
	pcii.4 \
	pcm.4 \
	pcn.4 \
	${_pf.4} \
	${_pflog.4} \
	${_pfsync.4} \
	pim.4 \
	pms.4 \
	polling.4 \
	ppbus.4 \
	ppc.4 \
	ppi.4 \
	procdesc.4 \
	psm.4 \
	pst.4 \
	pt.4 \
	pts.4 \
	pty.4 \
	puc.4 \
	${_qlxge.4} \
	${_qlxgb.4} \
	${_qlxgbe.4} \
	ral.4 \
	random.4 \
	rc.4 \
	re.4 \
	rgephy.4 \
	rights.4 \
	rl.4 \
	rndtest.4 \
	route.4 \
	rp.4 \
	rsu.4 \
	rsufw.4 \
	rue.4 \
	rum.4 \
	run.4 \
	runfw.4 \
	sa.4 \
	safe.4 \
	sbp.4 \
	sbp_targ.4 \
	scc.4 \
	scd.4 \
	sched_4bsd.4 \
	sched_ule.4 \
	screen.4 \
	scsi.4 \
	sctp.4 \
	sdhci.4 \
	sem.4 \
	send.4 \
	ses.4 \
	sf.4 \
	${_sfxge.4} \
	sge.4 \
	si.4 \
	siba.4 \
	siftr.4 \
	siis.4 \
	simplebus.4 \
	sio.4 \
	sis.4 \
	sk.4 \
	smb.4 \
	smbus.4 \
	smp.4 \
	smsc.4 \
	sn.4 \
	snd_ad1816.4 \
	snd_als4000.4 \
	snd_atiixp.4 \
	snd_cmi.4 \
	snd_cs4281.4 \
	snd_csa.4 \
	snd_ds1.4 \
	snd_emu10k1.4 \
	snd_emu10kx.4 \
	snd_envy24.4 \
	snd_envy24ht.4 \
	snd_es137x.4 \
	snd_ess.4 \
	snd_fm801.4 \
	snd_gusc.4 \
	snd_hda.4 \
	snd_hdspe.4 \
	snd_ich.4 \
	snd_maestro3.4 \
	snd_maestro.4 \
	snd_mss.4 \
	snd_neomagic.4 \
	snd_sbc.4 \
	snd_solo.4 \
	snd_spicds.4 \
	snd_t4dwave.4 \
	snd_uaudio.4 \
	snd_via8233.4 \
	snd_via82c686.4 \
	snd_vibes.4 \
	snp.4 \
	spic.4 \
	${_spkr.4} \
	splash.4 \
	sppp.4 \
	ste.4 \
	stf.4 \
	stg.4 \
	stge.4 \
	sym.4 \
	syncache.4 \
	syncer.4 \
	syscons.4 \
	sysmouse.4 \
	tap.4 \
	targ.4 \
	tcp.4 \
	tdfx.4 \
	terasic_mtl.4 \
	termios.4 \
	textdump.4 \
	ti.4 \
	timecounters.4 \
	tl.4 \
	tnt4882.4 \
	${_tpm.4} \
	trm.4 \
	tty.4 \
	tun.4 \
	twa.4 \
	twe.4 \
	tws.4 \
	tx.4 \
	txp.4 \
	vale.4 \
	vga.4 \
	vge.4 \
	viapm.4 \
	${_viawd.4} \
	${_virtio.4} \
	${_virtio_balloon.4} \
	${_virtio_blk.4} \
	${_virtio_console.4} \
	${_virtio_random.4} \
	${_virtio_scsi.4} \
	vkbd.4 \
	vlan.4 \
	vxlan.4 \
	${_vmx.4} \
	vpo.4 \
	vr.4 \
	vt.4 \
	vte.4 \
	${_vtnet.4} \
	${_vxge.4} \
	watchdog.4 \
	wb.4 \
	${_wbwd.4} \
	wi.4 \
	witness.4 \
	wlan.4 \
	wlan_acl.4 \
	wlan_amrr.4 \
	wlan_ccmp.4 \
	wlan_tkip.4 \
	wlan_wep.4 \
	wlan_xauth.4 \
	${_wpi.4} \
	wsp.4 \
	xe.4 \
	${_xen.4} \
	xhci.4 \
	xl.4 \
	${_xnb.4} \
	xpt.4 \
	zero.4 \
	zyd.4

MLINKS=	ae.4 if_ae.4
MLINKS+=age.4 if_age.4
MLINKS+=agp.4 agpgart.4
MLINKS+=alc.4 if_alc.4
MLINKS+=ale.4 if_ale.4
MLINKS+=altera_sdcard.4 altera_sdcardc.4
MLINKS+=altq.4 ALTQ.4
MLINKS+=ath.4 if_ath.4
MLINKS+=ath_pci.4 if_ath_pci.4
MLINKS+=an.4 if_an.4
MLINKS+=aue.4 if_aue.4
MLINKS+=axe.4 if_axe.4
MLINKS+=bce.4 if_bce.4
MLINKS+=bfe.4 if_bfe.4
MLINKS+=bge.4 if_bge.4
MLINKS+=bktr.4 brooktree.4
MLINKS+=bridge.4 if_bridge.4
MLINKS+=bwi.4 if_bwi.4
MLINKS+=bwn.4 if_bwn.4
MLINKS+=${_bxe.4} ${_if_bxe.4}
MLINKS+=cas.4 if_cas.4
MLINKS+=cdce.4 if_cdce.4
MLINKS+=cfi.4 cfid.4
MLINKS+=crypto.4 cryptodev.4
MLINKS+=cue.4 if_cue.4
MLINKS+=cxgb.4 if_cxgb.4
MLINKS+=cxgbe.4 if_cxgbe.4
MLINKS+=dc.4 if_dc.4
MLINKS+=de.4 if_de.4
MLINKS+=disc.4 if_disc.4
MLINKS+=ed.4 if_ed.4
MLINKS+=edsc.4 if_edsc.4
MLINKS+=ef.4 if_ef.4
MLINKS+=em.4 if_em.4
MLINKS+=en.4 if_en.4
MLINKS+=enc.4 if_enc.4
MLINKS+=epair.4 if_epair.4
MLINKS+=et.4 if_et.4
MLINKS+=faith.4 if_faith.4
MLINKS+=fatm.4 if_fatm.4
MLINKS+=fd.4 stderr.4 \
	fd.4 stdin.4 \
	fd.4 stdout.4
MLINKS+=fdt.4 FDT.4
MLINKS+=firewire.4 ieee1394.4
MLINKS+=fpa.4 fea.4
MLINKS+=fwe.4 if_fwe.4
MLINKS+=fwip.4 if_fwip.4
MLINKS+=fxp.4 if_fxp.4
MLINKS+=gem.4 if_gem.4
MLINKS+=geom.4 GEOM.4
MLINKS+=gif.4 if_gif.4
MLINKS+=gpio.4 gpiobus.4
MLINKS+=gre.4 if_gre.4
MLINKS+=hatm.4 if_hatm.4
MLINKS+=hme.4 if_hme.4
MLINKS+=hpet.4 acpi_hpet.4
MLINKS+=${_hptrr.4} ${_rr232x.4}
MLINKS+=${_attimer.4} ${_i8254.4}
MLINKS+=igb.4 if_igb.4
MLINKS+=ip.4 rawip.4
MLINKS+=ipfirewall.4 ipaccounting.4 \
	ipfirewall.4 ipacct.4 \
	ipfirewall.4 ipfw.4
MLINKS+=ipheth.4 if_ipheth.4
MLINKS+=ipw.4 if_ipw.4
MLINKS+=iwi.4 if_iwi.4
MLINKS+=iwn.4 if_iwn.4
MLINKS+=ixgb.4 if_ixgb.4
MLINKS+=ixgbe.4 ix.4
MLINKS+=ixgbe.4 if_ix.4
MLINKS+=ixgbe.4 if_ixgbe.4
MLINKS+=ixl.4 if_ixl.4
MLINKS+=ixlv.4 if_ixlv.4
MLINKS+=jme.4 if_jme.4
MLINKS+=kue.4 if_kue.4
MLINKS+=lagg.4 trunk.4
MLINKS+=lagg.4 if_lagg.4
MLINKS+=le.4 if_le.4
MLINKS+=lge.4 if_lge.4
MLINKS+=lmc.4 if_lmc.4
MLINKS+=lo.4 loop.4
MLINKS+=lp.4 plip.4
MLINKS+=malo.4 if_malo.4
MLINKS+=md.4 vn.4
MLINKS+=mem.4 kmem.4
MLINKS+=mlx5en.4 mce.4
MLINKS+=mn.4 if_mn.4
MLINKS+=mos.4 if_mos.4
MLINKS+=msk.4 if_msk.4
MLINKS+=mwl.4 if_mwl.4
MLINKS+=mxge.4 if_mxge.4
MLINKS+=my.4 if_my.4
MLINKS+=${_ndis.4} ${_if_ndis.4}
MLINKS+=netfpga10g_nf10bmac.4 if_nf10bmac.4
MLINKS+=netintro.4 net.4 \
	netintro.4 networking.4
MLINKS+=${_nfe.4} ${_if_nfe.4}
MLINKS+=nge.4 if_nge.4
MLINKS+=${_ntb.4} ${_if_ntb.4} \
	${_ntb.4} ${_ntb_hw.4}
MLINKS+=${_nve.4} ${_if_nve.4}
MLINKS+=${_nxge.4} ${_if_nxge.4}
MLINKS+=patm.4 if_patm.4
MLINKS+=pccbb.4 cbb.4
MLINKS+=pcm.4 snd.4 \
	pcm.4 sound.4
MLINKS+=pcn.4 if_pcn.4
MLINKS+=pms.4 pmspcv.4
MLINKS+=ral.4 if_ral.4
MLINKS+=re.4 if_re.4
MLINKS+=rl.4 if_rl.4
MLINKS+=rue.4 if_rue.4
MLINKS+=rum.4 if_rum.4
MLINKS+=run.4 if_run.4
MLINKS+=scsi.4 CAM.4 \
	scsi.4 cam.4 \
	scsi.4 scbus.4 \
	scsi.4 SCSI.4
MLINKS+=sf.4 if_sf.4
MLINKS+=sge.4 if_sge.4
MLINKS+=sis.4 if_sis.4
MLINKS+=sk.4 if_sk.4
MLINKS+=smp.4 SMP.4
MLINKS+=smsc.4 if_smsc.4
MLINKS+=sn.4 if_sn.4
MLINKS+=snd_envy24.4 snd_ak452x.4
MLINKS+=snd_sbc.4 snd_sb16.4 \
	snd_sbc.4 snd_sb8.4
MLINKS+=${_spkr.4} ${_speaker.4}
MLINKS+=splash.4 screensaver.4
MLINKS+=ste.4 if_ste.4
MLINKS+=stf.4 if_stf.4
MLINKS+=stge.4 if_stge.4
MLINKS+=syncache.4 syncookies.4
MLINKS+=syscons.4 sc.4
MLINKS+=tap.4 if_tap.4
MLINKS+=tdfx.4 tdfx_linux.4
MLINKS+=ti.4 if_ti.4
MLINKS+=tl.4 if_tl.4
MLINKS+=tun.4 if_tun.4
MLINKS+=tx.4 if_tx.4
MLINKS+=txp.4 if_txp.4
MLINKS+=vge.4 if_vge.4
MLINKS+=vlan.4 if_vlan.4
MLINKS+=vxlan.4 if_vxlan.4
MLINKS+=${_vmx.4} ${_if_vmx.4}
MLINKS+=vpo.4 imm.4
MLINKS+=vr.4 if_vr.4
MLINKS+=vte.4 if_vte.4
MLINKS+=${_vtnet.4} ${_if_vtnet.4}
MLINKS+=${_vxge.4} ${_if_vxge.4}
MLINKS+=watchdog.4 SW_WATCHDOG.4
MLINKS+=wb.4 if_wb.4
MLINKS+=wi.4 if_wi.4
MLINKS+=${_wpi.4} ${_if_wpi.4}
MLINKS+=xe.4 if_xe.4
MLINKS+=xl.4 if_xl.4
MLINKS+=zyd.4 if_zyd.4

.if ${MACHINE_CPUARCH} == "amd64" || ${MACHINE_CPUARCH} == "i386"
_acpi_asus.4=	acpi_asus.4
_acpi_asus_wmi.4=	acpi_asus_wmi.4
_acpi_dock.4=	acpi_dock.4
_acpi_fujitsu.4=acpi_fujitsu.4
_acpi_hp.4=	acpi_hp.4
_acpi_ibm.4=	acpi_ibm.4
_acpi_panasonic.4=acpi_panasonic.4
_acpi_rapidstart.4=acpi_rapidstart.4
_acpi_sony.4=	acpi_sony.4
_acpi_toshiba.4=acpi_toshiba.4
_acpi_wmi.4=	acpi_wmi.4
_aesni.4=	aesni.4
_aout.4=	aout.4
_apic.4=	apic.4
_atrtc.4=	atrtc.4
_attimer.4=	attimer.4
_aibs.4=	aibs.4
_amdsbwd.4=	amdsbwd.4
_amdsmb.4=	amdsmb.4
_amdtemp.4=	amdtemp.4
_asmc.4=	asmc.4
_bxe.4=		bxe.4
_coretemp.4=	coretemp.4
_cpuctl.4=	cpuctl.4
_dpms.4=	dpms.4
_hpt27xx.4=	hpt27xx.4
_hptiop.4=	hptiop.4
_hptmv.4=	hptmv.4
_hptnr.4=	hptnr.4
_hptrr.4=	hptrr.4
_i8254.4=	i8254.4
_ichwd.4=	ichwd.4
_if_bxe.4=	if_bxe.4
_if_ndis.4=	if_ndis.4
_if_nfe.4=	if_nfe.4
_if_nve.4=	if_nve.4
_if_nxge.4=	if_nxge.4
_if_urtw.4=	if_urtw.4
_if_vmx.4=	if_vmx.4
_if_vtnet.4=	if_vtnet.4
_if_vxge.4=	if_vxge.4
_if_wpi.4=	if_wpi.4
_ipmi.4=	ipmi.4
_io.4=		io.4
_lindev.4=	lindev.4
_linux.4=	linux.4
_ndis.4=	ndis.4
_nfe.4=		nfe.4
_nfsmb.4=	nfsmb.4
_nvd.4=		nvd.4
_nve.4=		nve.4
_nvme.4=	nvme.4
_nvram.4=	nvram.4
_nxge.4=	nxge.4
_virtio.4=	virtio.4
_virtio_balloon.4=virtio_balloon.4
_virtio_blk.4=	virtio_blk.4
_virtio_console.4=virtio_console.4
_virtio_random.4= virtio_random.4
_virtio_scsi.4= virtio_scsi.4
_vmx.4=		vmx.4
_vtnet.4=	vtnet.4
_vxge.4=	vxge.4
