=== share/man/man9/Makefile ===
# $FreeBSD$

.include <bsd.own.mk>

MAN=	accept_filter.9 \
	accf_data.9 \
	accf_dns.9 \
	accf_http.9 \
	acl.9 \
	alq.9 \
	altq.9 \
	atomic.9 \
	bios.9 \
	boot.9 \
	bpf.9 \
	buf.9 \
	buf_ring.9 \
	BUF_ISLOCKED.9 \
	BUF_LOCK.9 \
	BUF_LOCKFREE.9 \
	BUF_LOCKINIT.9 \
	BUF_RECURSED.9 \
	BUF_TIMELOCK.9 \
	BUF_UNLOCK.9 \
	bus_activate_resource.9 \
	BUS_ADD_CHILD.9 \
	bus_adjust_resource.9 \
	bus_alloc_resource.9 \
	BUS_BIND_INTR.9 \
	bus_child_present.9 \
	BUS_CHILD_DELETED.9 \
	BUS_CHILD_DETACHED.9 \
	BUS_CONFIG_INTR.9 \
	BUS_DESCRIBE_INTR.9 \
	bus_dma.9 \
	bus_generic_attach.9 \
	bus_generic_detach.9 \
	bus_generic_new_pass.9 \
	bus_generic_print_child.9 \
	bus_generic_read_ivar.9 \
	bus_generic_shutdown.9 \
	bus_get_resource.9 \
	BUS_NEW_PASS.9 \
	BUS_PRINT_CHILD.9 \
	BUS_READ_IVAR.9 \
	bus_release_resource.9 \
	bus_set_pass.9 \
	bus_set_resource.9 \
	BUS_SETUP_INTR.9 \
	bus_space.9 \
	byteorder.9 \
	casuword.9 \
	cd.9 \
	condvar.9 \
	config_intrhook.9 \
	contigmalloc.9 \
	copy.9 \
	counter.9 \
	cr_cansee.9 \
	critical_enter.9 \
	cr_seeothergids.9 \
	cr_seeotheruids.9 \
	crypto.9 \
	CTASSERT.9 \
	DB_COMMAND.9 \
	DECLARE_GEOM_CLASS.9 \
	DECLARE_MODULE.9 \
	DELAY.9 \
	devclass.9 \
	devclass_find.9 \
	devclass_get_device.9 \
	devclass_get_devices.9 \
	devclass_get_drivers.9 \
	devclass_get_maxunit.9 \
	devclass_get_name.9 \
	devclass_get_softc.9 \
	dev_clone.9 \
	devfs_set_cdevpriv.9 \
	device.9 \
	device_add_child.9 \
	DEVICE_ATTACH.9 \
	device_delete_child.9 \
	DEVICE_DETACH.9 \
	device_enable.9 \
	device_find_child.9 \
	device_get_children.9 \
	device_get_devclass.9 \
	device_get_driver.9 \
	device_get_ivars.9 \
	device_get_name.9 \
	device_get_parent.9 \
	device_get_softc.9 \
	device_get_state.9 \
	device_get_sysctl.9 \
	device_get_unit.9 \
	DEVICE_IDENTIFY.9 \
	device_printf.9 \
	DEVICE_PROBE.9 \
	device_probe_and_attach.9 \
	device_quiet.9 \
	device_set_desc.9 \
	device_set_driver.9 \
	device_set_flags.9 \
	DEVICE_SHUTDOWN.9 \
	DEV_MODULE.9 \
	devstat.9 \
	devtoname.9 \
	disk.9 \
	domain.9 \
	drbr.9 \
	driver.9 \
	DRIVER_MODULE.9 \
	EVENTHANDLER.9 \
	eventtimers.9 \
	extattr.9 \
	fail.9 \
	fetch.9 \
	firmware.9 \
	fpu_kern.9 \
	g_access.9 \
	g_attach.9 \
	g_bio.9 \
	g_consumer.9 \
	g_data.9 \
	get_cyclecount.9 \
	getnewvnode.9 \
	g_event.9 \
	g_geom.9 \
	g_provider.9 \
	g_provider_by_name.9 \
	groupmember.9 \
	g_wither_geom.9 \
	hash.9 \
	hashinit.9 \
	hexdump.9 \
	hhook.9 \
	ieee80211.9 \
	ieee80211_amrr.9 \
	ieee80211_beacon.9 \
	ieee80211_bmiss.9 \
	ieee80211_crypto.9 \
	ieee80211_ddb.9 \
	ieee80211_input.9 \
	ieee80211_node.9 \
	ieee80211_output.9 \
	ieee80211_proto.9 \
	ieee80211_radiotap.9 \
	ieee80211_regdomain.9 \
	ieee80211_scan.9 \
	ieee80211_vap.9 \
	ifnet.9 \
	inittodr.9 \
	insmntque.9 \
	intro.9 \
	ithread.9 \
	KASSERT.9 \
	kernacc.9 \
	kernel_mount.9 \
	khelp.9 \
	kobj.9 \
	kproc.9 \
	kqueue.9 \
	kthread.9 \
	ktr.9 \
	lock.9 \
	locking.9 \
	LOCK_PROFILING.9 \
	mac.9 \
	make_dev.9 \
	malloc.9 \
	mbchain.9 \
	mbpool.9 \
	mbuf.9 \
	mbuf_tags.9 \
	MD5.9 \
	mdchain.9 \
	memcchr.9 \
	memguard.9 \
	microseq.9 \
	microtime.9 \
	microuptime.9 \
	mi_switch.9 \
	mod_cc.9 \
	module.9 \
	MODULE_DEPEND.9 \
	MODULE_VERSION.9 \
	mtx_pool.9 \
	mutex.9 \
	namei.9 \
	netisr.9 \
	osd.9 \
	panic.9 \
	pbuf.9 \
	p_candebug.9 \
	p_cansee.9 \
	pci.9 \
	pfil.9 \
	pfind.9 \
	pget.9 \
	pgfind.9 \
	physio.9 \
	pmap.9 \
	pmap_activate.9 \
	pmap_clear_modify.9 \
	pmap_copy.9 \
	pmap_enter.9 \
	pmap_extract.9 \
	pmap_growkernel.9 \
	pmap_init.9 \
	pmap_is_modified.9 \
	pmap_is_prefaultable.9 \
	pmap_map.9 \
	pmap_mincore.9 \
	pmap_object_init_pt.9 \
	pmap_page_exists_quick.9 \
	pmap_page_init.9 \
	pmap_page_protect.9 \
	pmap_pinit.9 \
	pmap_qenter.9 \
	pmap_release.9 \
	pmap_remove.9 \
	pmap_resident_count.9 \
	pmap_unwire.9 \
	pmap_zero_page.9 \
	printf.9 \
	prison_check.9 \
	priv.9 \
	pseudofs.9 \
	psignal.9 \
	random.9 \
	random_harvest.9 \
	redzone.9 \
	refcount.9 \
	resettodr.9 \
	resource_int_value.9 \
	rijndael.9 \
	rman.9 \
	rmlock.9 \
	rtalloc.9 \
	rtentry.9 \
	runqueue.9 \
	rwlock.9 \
	sbuf.9 \
	scheduler.9 \
	SDT.9 \
	securelevel_gt.9 \
	selrecord.9 \
	sema.9 \
	sf_buf.9 \
	sglist.9 \
	shm_map.9 \
	signal.9 \
	sleep.9 \
	sleepqueue.9 \
	socket.9 \
	spl.9 \
	stack.9 \
	store.9 \
	style.9 \
	swi.9 \
	sx.9 \
	SYSCALL_MODULE.9 \
	sysctl.9 \
	sysctl_add_oid.9 \
	sysctl_ctx_init.9 \
	SYSINIT.9 \
	taskqueue.9 \
	thread_exit.9 \
	time.9 \
	timeout.9 \
	tvtohz.9 \
	ucred.9 \
	uidinfo.9 \
	uio.9 \
	unr.9 \
	utopia.9 \
	vaccess.9 \
	vaccess_acl_nfs4.9 \
	vaccess_acl_posix1e.9 \
	vcount.9 \
	vflush.9 \
	VFS.9 \
	vfs_busy.9 \
	VFS_CHECKEXP.9 \
	vfsconf.9 \
	VFS_FHTOVP.9 \
	vfs_getnewfsid.9 \
	vfs_getopt.9 \
	vfs_getvfs.9 \
	VFS_MOUNT.9 \
	vfs_mountedfrom.9 \
	VFS_QUOTACTL.9 \
	VFS_ROOT.9 \
	vfs_rootmountalloc.9 \
	VFS_SET.9 \
	VFS_STATFS.9 \
	vfs_suser.9 \
	VFS_SYNC.9 \
	vfs_timestamp.9 \
	vfs_unbusy.9 \
	VFS_UNMOUNT.9 \
	vfs_unmountall.9 \
	VFS_VGET.9 \
	vget.9 \
	vgone.9 \
	vhold.9 \
	vinvalbuf.9 \
	vm_fault_prefault.9 \
	vm_map.9 \
	vm_map_check_protection.9 \
	vm_map_create.9 \
	vm_map_delete.9 \
	vm_map_entry_resize_free.9 \
	vm_map_find.9 \
	vm_map_findspace.9 \
	vm_map_inherit.9 \
	vm_map_init.9 \
	vm_map_insert.9 \
	vm_map_lock.9 \
	vm_map_lookup.9 \
	vm_map_madvise.9 \
	vm_map_max.9 \
	vm_map_protect.9 \
	vm_map_remove.9 \
	vm_map_simplify_entry.9 \
	vm_map_stack.9 \
	vm_map_submap.9 \
	vm_map_sync.9 \
	vm_map_wire.9 \
	vm_page_alloc.9 \
	vm_page_bits.9 \
	vm_page_busy.9 \
	vm_page_cache.9 \
	vm_page_deactivate.9 \
	vm_page_dontneed.9 \
	vm_page_aflag.9 \
	vm_page_free.9 \
	vm_page_grab.9 \
	vm_page_hold.9 \
	vm_page_insert.9 \
	vm_page_lookup.9 \
	vm_page_rename.9 \
	vm_page_wire.9 \
	vm_set_page_size.9 \
	vmem.9 \
	vn_fullpath.9 \
	vn_isdisk.9 \
	vnode.9 \
	VOP_ACCESS.9 \
	VOP_ACLCHECK.9 \
	VOP_ADVISE.9 \
	VOP_ADVLOCK.9 \
	VOP_ALLOCATE.9 \
	VOP_ATTRIB.9 \
	VOP_BWRITE.9 \
	VOP_CREATE.9 \
	VOP_FSYNC.9 \
	VOP_GETACL.9 \
	VOP_GETEXTATTR.9 \
	VOP_GETPAGES.9 \
	VOP_INACTIVE.9 \
	VOP_IOCTL.9 \
	VOP_LINK.9 \
	VOP_LISTEXTATTR.9 \
	VOP_LOCK.9 \
	VOP_LOOKUP.9 \
	VOP_OPENCLOSE.9 \
	VOP_PATHCONF.9 \
	VOP_PRINT.9 \
	VOP_RDWR.9 \
	VOP_READDIR.9 \
	VOP_READLINK.9 \
	VOP_REALLOCBLKS.9 \
	VOP_REMOVE.9 \
	VOP_RENAME.9 \
	VOP_REVOKE.9 \
	VOP_SETACL.9 \
	VOP_SETEXTATTR.9 \
	VOP_STRATEGY.9 \
	VOP_VPTOCNP.9 \
	VOP_VPTOFH.9 \
	vref.9 \
	vrefcnt.9 \
	vrele.9 \
	vslock.9 \
	watchdog.9 \
	zero_copy.9 \
	zone.9

MLINKS=	unr.9 alloc_unr.9 \
	unr.9 alloc_unrl.9 \
	unr.9 alloc_unr_specific.9 \
	unr.9 delete_unrhdr.9 \
	unr.9 free_unr.9 \
	unr.9 new_unrhdr.9
MLINKS+=alq.9 ALQ.9 \
	alq.9 alq_close.9 \
	alq.9 alq_flush.9 \
	alq.9 alq_get.9 \
	alq.9 alq_open.9 \
	alq.9 alq_post.9 \
	alq.9 alq_write.9
MLINKS+=altq.9 ALTQ.9
MLINKS+=atomic.9 atomic_add.9 \
	atomic.9 atomic_clear.9 \
	atomic.9 atomic_cmpset.9 \
	atomic.9 atomic_fetchadd.9 \
	atomic.9 atomic_load.9 \
	atomic.9 atomic_readandclear.9 \
	atomic.9 atomic_set.9 \
	atomic.9 atomic_store.9 \
	atomic.9 atomic_subtract.9
MLINKS+=bpf.9 bpfattach.9 \
	bpf.9 bpfattach2.9 \
	bpf.9 bpfdetach.9 \
	bpf.9 bpf_filter.9 \
	bpf.9 bpf_mtap.9 \
	bpf.9 bpf_mtap2.9 \
	bpf.9 bpf_tap.9 \
	bpf.9 bpf_validate.9
MLINKS+=buf.9 bp.9
MLINKS+=buf_ring.9 buf_ring_alloc.9 \
	buf_ring.9 buf_ring_free.9 \
	buf_ring.9 buf_ring_enqueue.9 \
	buf_ring.9 buf_ring_enqueue_bytes.9 \
	buf_ring.9 buf_ring_dequeue_mc.9 \
	buf_ring.9 buf_ring_dequeue_sc.9 \
	buf_ring.9 buf_ring_count.9 \
	buf_ring.9 buf_ring_empty.9 \
	buf_ring.9 buf_ring_full.9 \
	buf_ring.9 buf_ring_peek.9
MLINKS+=bus_activate_resource.9 bus_deactivate_resource.9
MLINKS+=bus_alloc_resource.9 bus_alloc_resource_any.9
MLINKS+=BUS_BIND_INTR.9 bus_bind_intr.9
MLINKS+=BUS_DESCRIBE_INTR.9 bus_describe_intr.9
MLINKS+=bus_dma.9 busdma.9 \
	bus_dma.9 bus_dmamap_create.9 \
	bus_dma.9 bus_dmamap_destroy.9 \
	bus_dma.9 bus_dmamap_load.9 \
	bus_dma.9 bus_dmamap_load_mbuf.9 \
	bus_dma.9 bus_dmamap_load_mbuf_sg.9 \
	bus_dma.9 bus_dmamap_load_uio.9 \
	bus_dma.9 bus_dmamap_sync.9 \
	bus_dma.9 bus_dmamap_unload.9 \
	bus_dma.9 bus_dmamem_alloc.9 \
	bus_dma.9 bus_dmamem_free.9 \
	bus_dma.9 bus_dma_tag_create.9 \
	bus_dma.9 bus_dma_tag_destroy.9
MLINKS+=bus_generic_read_ivar.9 bus_generic_write_ivar.9
MLINKS+=BUS_READ_IVAR.9 BUS_WRITE_IVAR.9
MLINKS+=BUS_SETUP_INTR.9 bus_setup_intr.9 \
	BUS_SETUP_INTR.9 BUS_TEARDOWN_INTR.9 \
	BUS_SETUP_INTR.9 bus_teardown_intr.9
MLINKS+=bus_space.9 bus_space_barrier.9 \
	bus_space.9 bus_space_copy_region_1.9 \
	bus_space.9 bus_space_copy_region_2.9 \
	bus_space.9 bus_space_copy_region_4.9 \
	bus_space.9 bus_space_copy_region_8.9 \
	bus_space.9 bus_space_copy_region_stream_1.9 \
	bus_space.9 bus_space_copy_region_stream_2.9 \
	bus_space.9 bus_space_copy_region_stream_4.9 \
	bus_space.9 bus_space_copy_region_stream_8.9 \
	bus_space.9 bus_space_free.9 \
	bus_space.9 bus_space_map.9 \
	bus_space.9 bus_space_read_1.9 \
	bus_space.9 bus_space_read_2.9 \
	bus_space.9 bus_space_read_4.9 \
	bus_space.9 bus_space_read_8.9 \
	bus_space.9 bus_space_read_multi_1.9 \
	bus_space.9 bus_space_read_multi_2.9 \
	bus_space.9 bus_space_read_multi_4.9 \
	bus_space.9 bus_space_read_multi_8.9 \
	bus_space.9 bus_space_read_multi_stream_1.9 \
	bus_space.9 bus_space_read_multi_stream_2.9 \
	bus_space.9 bus_space_read_multi_stream_4.9 \
	bus_space.9 bus_space_read_multi_stream_8.9 \
	bus_space.9 bus_space_read_region_1.9 \
	bus_space.9 bus_space_read_region_2.9 \
	bus_space.9 bus_space_read_region_4.9 \
	bus_space.9 bus_space_read_region_8.9 \
	bus_space.9 bus_space_read_region_stream_1.9 \
	bus_space.9 bus_space_read_region_stream_2.9 \
	bus_space.9 bus_space_read_region_stream_4.9 \
	bus_space.9 bus_space_read_region_stream_8.9 \
	bus_space.9 bus_space_read_stream_1.9 \
	bus_space.9 bus_space_read_stream_2.9 \
	bus_space.9 bus_space_read_stream_4.9 \
	bus_space.9 bus_space_read_stream_8.9 \
	bus_space.9 bus_space_set_multi_1.9 \
	bus_space.9 bus_space_set_multi_2.9 \
	bus_space.9 bus_space_set_multi_4.9 \
	bus_space.9 bus_space_set_multi_8.9 \
	bus_space.9 bus_space_set_multi_stream_1.9 \
	bus_space.9 bus_space_set_multi_stream_2.9 \
	bus_space.9 bus_space_set_multi_stream_4.9 \
	bus_space.9 bus_space_set_multi_stream_8.9 \
	bus_space.9 bus_space_set_region_1.9 \
	bus_space.9 bus_space_set_region_2.9 \
	bus_space.9 bus_space_set_region_4.9 \
	bus_space.9 bus_space_set_region_8.9 \
	bus_space.9 bus_space_set_region_stream_1.9 \
	bus_space.9 bus_space_set_region_stream_2.9 \
	bus_space.9 bus_space_set_region_stream_4.9 \
	bus_space.9 bus_space_set_region_stream_8.9 \
	bus_space.9 bus_space_subregion.9 \
	bus_space.9 bus_space_unmap.9 \
	bus_space.9 bus_space_write_1.9 \
	bus_space.9 bus_space_write_2.9 \
	bus_space.9 bus_space_write_4.9 \
	bus_space.9 bus_space_write_8.9 \
	bus_space.9 bus_space_write_multi_1.9 \
	bus_space.9 bus_space_write_multi_2.9 \
	bus_space.9 bus_space_write_multi_4.9 \
	bus_space.9 bus_space_write_multi_8.9 \
	bus_space.9 bus_space_write_multi_stream_1.9 \
	bus_space.9 bus_space_write_multi_stream_2.9 \
	bus_space.9 bus_space_write_multi_stream_4.9 \
	bus_space.9 bus_space_write_multi_stream_8.9 \
	bus_space.9 bus_space_write_region_1.9 \
	bus_space.9 bus_space_write_region_2.9 \
	bus_space.9 bus_space_write_region_4.9 \
	bus_space.9 bus_space_write_region_8.9 \
	bus_space.9 bus_space_write_region_stream_1.9 \
	bus_space.9 bus_space_write_region_stream_2.9 \
	bus_space.9 bus_space_write_region_stream_4.9 \
	bus_space.9 bus_space_write_region_stream_8.9 \
	bus_space.9 bus_space_write_stream_1.9 \
	bus_space.9 bus_space_write_stream_2.9 \
	bus_space.9 bus_space_write_stream_4.9 \
	bus_space.9 bus_space_write_stream_8.9
MLINKS+=byteorder.9 be16dec.9 \
	byteorder.9 be16enc.9 \
	byteorder.9 be16toh.9 \
	byteorder.9 be32dec.9 \
	byteorder.9 be32enc.9 \
	byteorder.9 be32toh.9 \
	byteorder.9 be64dec.9 \
	byteorder.9 be64enc.9 \
	byteorder.9 be64toh.9 \
	byteorder.9 bswap16.9 \
	byteorder.9 bswap32.9 \
	byteorder.9 bswap64.9 \
	byteorder.9 htobe16.9 \
	byteorder.9 htobe32.9 \
	byteorder.9 htobe64.9 \
	byteorder.9 htole16.9 \
