=== share/man/man4/man4.arm/Makefile ===
# $FreeBSD$

MAN=	cgem.4 \
	devcfg.4 \
	mge.4 \
	npe.4 \
	ti_adc.4

MLINKS= cgem.4 if_cgem.4
MLINKS+= mge.4 if_mge.4
MLINKS+=npe.4 if_npe.4

MANSUBDIR=/arm

.include <bsd.prog.mk>
