=== share/man/man4/man4.i386/Makefile ===
# $FreeBSD$

MAN=	aic.4 \
	apm.4 \
	ce.4 \
	cp.4 \
	CPU_ELAN.4 \
	cs.4 \
	ct.4 \
	ctau.4 \
	cx.4 \
	ep.4 \
	ex.4 \
	fe.4 \
	glxiic.4 \
	glxsb.4 \
	ie.4 \
	longrun.4 \
	mse.4 \
	npx.4 \
	pae.4 \
	pbio.4 \
	perfmon.4 \
	pnp.4 \
	pnpbios.4 \
	sbni.4 \
	smapi.4 \
	snc.4 \
	streams.4 \
	svr4.4 \
	vpd.4 \
	vx.4 \
	wl.4

MLINKS=	CPU_ELAN.4 CPU_SOEKRIS.4
MLINKS+=pae.4 PAE.4
MLINKS+=sbni.4 if_sbni.4

MANSUBDIR=/i386

.include <bsd.prog.mk>
