=== share/man/man4/man4.powerpc/Makefile ===
# $FreeBSD$

MAN=	adb.4 \
	akbd.4 \
	abtn.4 \
	ams.4 \
	bm.4 \
	cuda.4 \
	pmu.4 \
	powermac_nvram.4 \
	smu.4 \
	snd_ai2s.4 \
	snd_davbus.4 \
	tsec.4

MANSUBDIR=/powerpc

.include <bsd.prog.mk>
