=== share/man/man4/man4.sparc64/Makefile ===
# $FreeBSD$

MAN=	auxio.4 \
	central.4 \
	clkbrd.4 \
	creator.4 \
	ebus.4 \
	eeprom.4 \
	fhc.4 \
	machfb.4 \
	ofw_console.4 \
	openfirm.4 \
	openprom.4 \
	rtc.4 \
	sbus.4 \
	snd_audiocs.4

MLINKS=	openfirm.4 openfirmware.4

MANSUBDIR=/sparc64

.include <bsd.prog.mk>
