=== debian/changelog ===
kfreebsd-10 (10.3~svn300087+ds1-1) unstable; urgency=medium

  * Add missing zfs-modules.overrides
  * Strip modules for d-i, which kernel-wedge was supposed to do
  * Fix Vcs-Browser and Vcs-Git URIs
  * Add man page sections 4 (kernel interfaces) and 9 (kernel developer)
    to kfreebsd-source package
  * Update debian/copyright file

 -- Steven Chamberlain <stevenc@debian.org>  Thu, 02 Apr 2020 10:08:27 +0100

kfreebsd-10 (10.3~svn300087-6) unstable; urgency=medium

  * Build with gcc-9 (Closes: #944170)
  * Fix FTBFS with gcc-9 (Closes: #955166)

 -- Steven Chamberlain <stevenc@debian.org>  Fri, 27 Mar 2020 21:14:52 +0000
